/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
/*MOBILE*/
@media only screen and (max-width:480px){

}
@media only screen and (min-width:481px) and (max-width:767px){

}
/*TABLET*/
@media only screen and (min-width:768px) and (max-width:979px){
	
}
/*Desktop*/

/*768px*/
@media only screen and (min-width:768px){
	.fm11.x-menu{
		margin: 0px 0px 0px 235px;
	}
	.fm16.x-menu{
		margin: 0px 0px 0px 190px;
	}
}
/*min:980px max:1199px*/
@media only screen and (min-width:980px) and (max-width:1199px){

}
/*1280px*/
@media only screen and (min-width:1280px){
	.fm6.x-menu{
		margin: 0px 0px 0px 305px;
	}
}
/*1366px*/
@media only screen and (min-width:1366px){
	.fm6.x-menu{
		margin: 0px 0px 0px 225px;
	}
	.fm3.x-text{
		margin: 30px 0px 0px 500px;
	}
	.fm4.x-text{
		margin: 0px 0px 0px 500px;
	}
	.fm5.x-text{
		margin: 25px 0px 0px 500px;
	}
}
/*1440px*/
@media only screen and (min-width:1440px){
	.fm6.x-menu{

	}
	.fm3.x-text{
		margin: 30px 0px 0px 370px;
	}
	.fm4.x-text{
		margin: 30px 0px 0px 370px;
	}
	.fm5.x-text{
		margin: 30px 0px 0px 370px;
	}
}
/*1536px*/
@media only screen and (min-width:1536px){
	.fm6.x-menu{
		margin: 0px 0px 0px 140px;
	}
}
/*1680px*/
@media only screen and (min-width:1680px){
	.fm6.x-menu{
		margin: 0px 0px 0px 0px;
	}
}
/*1920px*/
@media only screen and (min-width:1920px){
	.fm6.x-menu{
		margin: 0px 0px 0px 65px;
	}
}
/*2560x*/
@media only screen and (min-width:2560px){
	.fm6.x-menu {
    	margin: 0px 0px 0px -400px;
	}
}

@media only screen and (max-width: 2560px) and (min-width: 1760px){
	.footer-map {
    	width: 1500px !important;
	}
}